Subject: Re: LSM Joining Case Test - Syed Wiqar
From: Syed Wiqar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Nov 2019 07:04:05 -0500

| | LSM Joining Case Test

Name | Syed Wiqar
E-mail | [email-masked]
Phone Number | (91) 7006086732
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would select Blurb 4 because it gives the best fitting reply (among the 5 available blurbs) to the question asked by the customer.

However, I would like to add following lines to the blurb 4:

Beginning: I have just looked into your order and I am glad to say that the shipment team will send your tickets immediately after receiving them from the event organisers.

End: Please ensure the new address you will update is accurate so that your tickets are shipped to the right place.
Rest assured, we will be closely monitoring the shipment and updating you.

I hope this answers your question and you have a great time at Lady Gaga!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is when you answer the query of a customer properly but a great customer service is when your answer makes a customer satisfied and happy and all his doubts about the item/shipment are cleared completely.

| |

You can edit this submission and view all your submissions easily.